Subject: Mapping Projects
From: Jim Phillips <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Tue, 9 Apr 1996 13:27:53 -0700

Hey guys/gals. . . .

As I posted before I have some mapping 2D stuff I have to do.  I went
looking for stuff to do it with and came up with two products that look
pretty good.

Mountain High Maps,  and Terra Forma by Andromeda Interactive.

Does anyone have experience with either of these products.   They both
appear to have very high resolution images that would look sweet in
animations.   I specifically want to know about their overlays.  

I have Adobe Illustrator (although I'm novice using it).   Are the city/town
overlays good, and will I be able to edit them easily?    Will I have
problems using image files that are several meg in size, on an Alpha system
with 32 meg of ram?

Thanks in advance,